/* Vazir Thin - 100 */
@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir/eot/Vazir-Thin-FD.eot');
    src: url('../fonts/vazir/eot/Vazir-Thin-FD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vazir/woff2/Vazir-Thin-FD.woff2') format('woff2'),
    url('../fonts/vazir/woff/Vazir-Thin-FD.woff') format('woff'),
    url('../fonts/vazir/ttf/Vazir-Thin-FD.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/* Vazir Light - 300 */
@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir/eot/Vazir-Light-FD.eot');
    src: url('../fonts/vazir/eot/Vazir-Light-FD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vazir/woff2/Vazir-Light-FD.woff2') format('woff2'),
    url('../fonts/vazir/woff/Vazir-Light-FD.woff') format('woff'),
    url('../fonts/vazir/ttf/Vazir-Light-FD.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/* Vazir Regular - 400 */
@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir/eot/Vazir-Regular-FD.eot');
    src: url('../fonts/vazir/eot/Vazir-Regular-FD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vazir/woff2/Vazir-Regular-FD.woff2') format('woff2'),
    url('../fonts/vazir/woff/Vazir-Regular-FD.woff') format('woff'),
    url('../fonts/vazir/ttf/Vazir-Regular-FD.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

/* Vazir Medium - 500 */
@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir/eot/Vazir-Medium-FD.eot');
    src: url('../fonts/vazir/eot/Vazir-Medium-FD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vazir/woff2/Vazir-Medium-FD.woff2') format('woff2'),
    url('../fonts/vazir/woff/Vazir-Medium-FD.woff') format('woff'),
    url('../fonts/vazir/ttf/Vazir-Medium-FD.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

/* Vazir Bold - 700 */
@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir/eot/Vazir-Bold-FD.eot');
    src: url('../fonts/vazir/eot/Vazir-Bold-FD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vazir/woff2/Vazir-Bold-FD.woff2') format('woff2'),
    url('../fonts/vazir/woff/Vazir-Bold-FD.woff') format('woff'),
    url('../fonts/vazir/ttf/Vazir-Bold-FD.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* Vazir Black - 900 */
@font-face {
    font-family: 'Vazir';
    src: url('../fonts/vazir/eot/Vazir-Black-FD.eot');
    src: url('../fonts/vazir/eot/Vazir-Black-FD.eot?#iefix') format('embedded-opentype'),
    url('../fonts/vazir/woff2/Vazir-Black-FD.woff2') format('woff2'),
    url('../fonts/vazir/woff/Vazir-Black-FD.woff') format('woff'),
    url('../fonts/vazir/ttf/Vazir-Black-FD.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Vazir', sans-serif;
}